# Uses of Class
org.eclipse.pde.ui.templates.ComboChoiceOption

Packages that use ComboChoiceOption
Package
Description
org.eclipse.pde.ui.templates
Application programming interfaces for contributing to and extending PDE project templates.

## Uses of ComboChoiceOption in org.eclipse.pde.ui.templates

Methods in org.eclipse.pde.ui.templates that return ComboChoiceOption
Modifier and Type
Method
Description
`protected ComboChoiceOption`
BaseOptionTemplateSection.`addComboChoiceOption(String name, String label, String[][] choices, String value, int pageIndex)`
Force a combo choice representation.